- [[SUBELEMENT E1]] - COMMISSION RULES [6 Exam Questions - 6 Groups] 68 Questions
	- [[E1A]] Frequency privileges; signal frequency range; automatic message forwarding; stations aboard ships or aircraft; power restriction on 630- and 2200-meter bands
	- [[E1B]] Station restrictions and special operations: restrictions on station location; general operating
	  restrictions; spurious emissions; antenna structure restrictions; RACES operations
	- [[E1C]] Automatic and remote control; band-specific regulations; operating in and communicating with
	  foreign countries; spurious emission standards; HF modulation index limit; band-specific rules
	- [[E1D]] Amateur Space and Earth stations; telemetry and telecommand rules; identification of balloon
	  transmissions; one-way communications
	- [[E1E]] Volunteer examiner program: definitions; qualifications; preparation and administration of exams; reimbursement; accreditation; question pools; documentation requirements
	- [[E1F]] Miscellaneous rules: external RF power amplifiers; prohibited communications; spread spectrum;
	  auxiliary stations; Canadian amateurs operating in the US; special temporary authority
- [[SUBELEMENT E2]] - OPERATING PROCEDURES [5 Exam Questions - 5 Groups] 61 Questions
	- [[E2A]] Amateur radio in space: amateur satellites; orbital mechanics; frequencies and modes; satellite
	  hardware; satellite operations
	- [[E2B]] Television practices: fast-scan television standards and techniques; slow scan television standards and techniques
	- [[E2C]] Contest and DX operating; remote operation techniques; log data format; contact confirmation; RF
	  network systems
	- [[E2D]] Operating methods: digital modes and procedures for VHF and UHF; APRS; EME procedures; meteor
	  scatter procedures
	- [[E2E]] Operating methods: digital modes and procedures for HF
- [[SUBELEMENT E3]] - RADIO WAVE PROPAGATION [3 Exam Questions - 3 Groups] 39 Questions
	- [[E3A]] Electromagnetic Waves and Specialized Propagation: Earth-Moon-Earth (EME) communications;
	  meteor scatter; microwave tropospheric and scatter propagation; auroral propagation; daily variation of
	  ionospheric propagation; circular polarization
	- [[E3B]] Transequatorial propagation; long-path propagation; ordinary and extraordinary waves; chordal
	  hop; sporadic-E mechanisms; ground-wave propagation
	- [[E3C]] Propagation prediction and reporting: radio horizon; effects of space-weather phenomena
- [[SUBELEMENT E4]] - AMATEUR PRACTICES [5 Exam Questions - 5 Groups] 64 Questions
	- [[E4A]] Test equipment: analog and digital instruments; spectrum analyzers; antenna analyzers;
	  oscilloscopes; RF measurements
	- [[E4B]] Measurement technique and limitations: instrument accuracy and performance limitations; probes;
	  techniques to minimize errors; measurement of Q; instrument calibration; S parameters; vector network
	  analyzers; RF signals
	- [[E4C]] Receiver performance: phase noise, noise floor, image rejection, minimum detectable signal (MDS), increasing signal-to-noise ratio and dynamic range, noise figure, reciprocal mixing; selectivity; SDR non-linearity; use of attenuators at low frequencies
	- [[E4D]] Receiver performance characteristics: dynamic range; intermodulation and cross-modulation
	  interference; third-order intercept; desensitization; preselector; sensitivity; link margin
	- [[E4E]] Noise and interference: external RF interference; electrical and computer noise; line noise; DSP
	  filtering and noise reduction; common-mode current; surge protectors; single point ground panel
- [[SUBELEMENT E5]] - ELECTRICAL PRINCIPLES [4 Exam Questions - 4 Groups] 49 Questions
	- [[E5A]] Resonance and Q: characteristics of resonant circuits; series and parallel resonance; definitions and effects of Q; half-power bandwidth
	- [[E5B]] Time constants and phase relationships: RL and RC time constants; phase angle in reactive circuits and components; admittance and susceptance
	- [[E5C]] Coordinate systems and phasors in electronics: rectangular coordinates; polar coordinates; phasors; logarithmic axes
	- [[E5D]] RF effects in components and circuits: skin effect; real and reactive power; electrical length of
	  conductors
- [[SUBELEMENT E6]] - CIRCUIT COMPONENTS [6 Exam Questions - 6 Groups] 69 Questions
	- [[E6A]] Semiconductor materials and devices: semiconductor materials; bipolar junction transistors;
	  operation and types of field-effect transistors
	- [[E6B]] Diodes
	- [[E6C]] Digital ICs: families of digital ICs; gates; programmable logic devices
	- [[E6D]] Inductors and piezoelectricity: permeability, core material and configuration; transformers;
	  piezoelectric devices
	- [[E6E]] Semiconductor materials and packages for RF use
	- [[E6F]] Electro-optical technology: photoconductivity; photovoltaic devices; optical sensors and encoders; optically isolated switching
- [[SUBELEMENT E7]] - PRACTICAL CIRCUITS [8 Exam Questions - 8 Groups] 99 Questions
	- [[E7A]] Digital circuits: digital circuit principles and logic circuits; classes of logic elements; positive and
	  negative logic; frequency dividers; truth tables
	- [[E7B]] Amplifiers: class of operation; vacuum tube and solid-state circuits; distortion and intermodulation;
	  spurious and parasitic suppression; switching-type amplifiers
	- [[E7C]] Filters and matching networks: types of networks; types of filters; filter applications; filter
	  characteristics; impedance matching
	- [[E7D]] Power supplies and voltage regulators; solar array charge controllers
	- [[E7E]] Modulation and demodulation: reactance, phase, and balanced modulators; detectors; mixers
	- [[E7F]] Software defined radio fundamentals: digital signal processing (DSP) filtering, modulation, and
	  demodulation; analog-digital conversion; digital filters
	- [[E7G]] Operational amplifiers: characteristics and applications
	- [[E7H]] Oscillators and signal sources: types of oscillators; synthesizers and phase-locked loops; direct
	  digital synthesizers; stabilizing thermal drift; microphonics; high-accuracy oscillators
- [[SUBELEMENT E8]] - SIGNALS AND EMISSIONS [4 Exam Questions - 4 Groups] 48 Questions
	- [[E8A]] Fourier analysis; RMS measurements; average RF power and peak envelope power (PEP);
	  analog/digital conversion
	- [[E8B]] Modulation and demodulation: modulation methods; modulation index and deviation ratio;
	  frequency- and time-division multiplexing; orthogonal frequency-division multiplexing (OFDM)
	- [[E8C]] Digital signals: digital communication modes; information rate vs. bandwidth; error correction;
	  constellation diagrams
	- [[E8D]] Keying defects and overmodulation of digital signals; digital codes; spread spectrum
- [[SUBELEMENT E9]] - ANTENNAS AND TRANSMISSION LINES [8 Exam Questions - 8 Groups] 94 Questions
	- [[E9A]] Basic antenna parameters: radiation resistance, gain, beamwidth, efficiency; effective radiated
	  power (ERP) and effective isotropic radiated power (EIRP)
	- [[E9B]] Antenna patterns and designs: azimuth and elevation patterns; gain as a function of pattern;
	  antenna modeling
	- [[E9C]] Practical wire antennas; folded dipoles; phased arrays; effects of ground near antennas
	- [[E9D]] Yagi antennas; parabolic reflectors; feed point impedance and loading of electrically short antennas;
	  antenna Q; RF grounding
	- [[E9E]] Impedance matching: matching antennas to feed lines; phasing lines; power dividers
	- [[E9F]] Transmission lines: characteristics of open and shorted feed lines; coax versus open wire; velocity factor; electrical length; coaxial cable dielectrics; microstrip
	- [[E9G]] The Smith chart
	- [[E9H]] Receiving antennas: radio direction finding (RDF) techniques; Beverage antennas; single- and
	  multiple-turn loops